/* winsize.h - header for getting the window size.  */
/* RCS: $Id: winsize.h,v 1.1 1998/12/18 11:37:10 jsm28 Exp $ */

/* Copyright (c) Joseph Samuel Myers 1998.  All rights reserved.
 *
 * This file is part of nppt, a program to format its input in a
 * representation of paper tape.
 *
 * Nppt is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free
 * Software Foundation; either version 2 of the License, or (at your option)
 * any later version.
 *
 * Nppt is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with nppt; see the file COPYING.  If not, write to the Free Software
 * Foundation, 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 *
 */

#ifndef WINSIZE_H
#define WINSIZE_H		1

struct window_size {
  unsigned long rows;
  unsigned long cols;
};

void get_window_size(struct window_size *win); /* Get the window size */

#endif /* !defined(WINSIZE_H) */
